# Generated by Django 4.0.3 on 2022-03-25 14:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0005_rename_id_bankaccount_uid_and_more"),
    ]

    operations = [
        migrations.RenameField(
            model_name="bankaccount",
            old_name="uid",
            new_name="uuid",
        ),
    ]
